Create a provider configAsk AIpost https://api.staging.payrails.io/payment/providers/{providerId}/configsTrigger an action to create the provider config.Path ParamsproviderIduuidrequiredIdentifier of the resource in Payrails.Body ParamsiduuidOptional ID for the provider configuration. If not specified, a new ID is automatically generated.accountNamestringrequiredAccount name of the provider.configobjectconfig objectaccountDisplayNamestringAccount display name of the provider.workspacesarray of uuidsList of workspaces that the provider configuration will be assigned.workspacesADD uuidworkspaceIduuid | nulldeprecatedDeprecated (use workspaces), Workspace ID that the provider configuration will be assigned.additionalDataobjectCustom key-value data included in authorization webhook notifications. Do not store secrets, credentials, or personally identifiable information (PII).additionalData objectHeadersx-idempotency-keyuuidrequiredIdempotency key to be used. Sending again the same key would return the same result without re-executing the update.Responses 201Created. 400Bad Request. 401Unauthorized. 403Insufficient Scope. 429Too Many Requests.Updated 11 months ago